Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451537 - EPEL branch for perl-Compress-Raw-Bzip2
Summary: EPEL branch for perl-Compress-Raw-Bzip2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Compress-Raw-Bzip2
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 12:37 UTC by Lubomir Rintel
Modified: 2008-06-28 21:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 21:09:57 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Lubomir Rintel 2008-06-15 12:37:48 UTC
Package Change Request
======================
Package Name: perl-Compress-Raw-Bzip2
New Branches: EL-5
Owner of new branches: lkundrak
cvs_extras commits to new branches: yes

The Fedora maintainer (kasal) did not respond to mail since 09 Jun 2008,
therefore he did not show interest in maintaining the package in EPEL. In case
he shows interest in the package, I'll
hand it to him happily.

Comment 1 Kevin Fenzi 2008-06-16 16:18:05 UTC
cvs done.

Comment 2 Lubomir Rintel 2008-06-28 21:09:57 UTC
Thanks Kevin, imported and built.


Note You need to log in before you can comment on or make changes to this bug.